# Generated by Django 4.0.3 on 2023-01-21 16:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_rename_hat_color_hats_color_and_more'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Hats',
            new_name='Hat',
        ),
    ]
